.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.120240px;}
.ls12{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.062400px;}
.ls1c{letter-spacing:-0.057600px;}
.ls16{letter-spacing:-0.052800px;}
.lsa{letter-spacing:-0.043200px;}
.ls19{letter-spacing:-0.033600px;}
.ls6{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.009600px;}
.lsf{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.022368px;}
.ls17{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.033600px;}
.lse{letter-spacing:0.038400px;}
.ls14{letter-spacing:0.057600px;}
.ls1d{letter-spacing:0.062400px;}
.ls1a{letter-spacing:0.091200px;}
.lsd{letter-spacing:0.096000px;}
.ls13{letter-spacing:0.105600px;}
.ls15{letter-spacing:10.425600px;}
.ls1b{letter-spacing:10.665600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.089600px;}
.ws18{word-spacing:-1.027200px;}
.ws15{word-spacing:-0.633600px;}
.ws16{word-spacing:-0.600000px;}
.ws1{word-spacing:-0.086400px;}
.wsb{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.019200px;}
.ws13{word-spacing:0.033600px;}
.ws12{word-spacing:0.048000px;}
.ws6{word-spacing:0.057600px;}
.ws14{word-spacing:0.067200px;}
.wsf{word-spacing:0.072000px;}
.ws9{word-spacing:0.086400px;}
.ws1d{word-spacing:0.091200px;}
.ws4{word-spacing:0.096000px;}
.ws1b{word-spacing:0.100800px;}
.ws2{word-spacing:0.105600px;}
.ws10{word-spacing:0.110400px;}
.wsa{word-spacing:0.115200px;}
.ws5{word-spacing:0.120000px;}
.ws8{word-spacing:0.124800px;}
.ws3{word-spacing:0.129600px;}
.wse{word-spacing:0.134400px;}
.ws21{word-spacing:0.139200px;}
.wsd{word-spacing:0.148800px;}
.ws1e{word-spacing:0.158400px;}
.ws11{word-spacing:0.163200px;}
.wsc{word-spacing:0.192000px;}
.ws1a{word-spacing:10.320000px;}
.ws20{word-spacing:10.560000px;}
.ws1c{word-spacing:26.764800px;}
.ws1f{word-spacing:26.769600px;}
.ws7{word-spacing:37.334400px;}
._2{margin-left:-37.200000px;}
._9{margin-left:-26.400000px;}
._a{margin-left:-16.320000px;}
._6{margin-left:-5.136000px;}
._4{margin-left:-3.609600px;}
._5{margin-left:-2.371200px;}
._0{margin-left:-1.224000px;}
._1{width:10.416000px;}
._8{width:26.640000px;}
._7{width:37.200000px;}
._3{width:100.937760px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.y3{bottom:49.372786px;}
.y3c{bottom:118.050469px;}
.y43{bottom:122.226886px;}
.y0{bottom:132.505628px;}
.y4b{bottom:136.520950px;}
.y1e{bottom:136.971148px;}
.y1f{bottom:138.930143px;}
.y51{bottom:141.115121px;}
.y2c{bottom:143.524314px;}
.y42{bottom:156.533797px;}
.y44{bottom:174.264978px;}
.y50{bottom:175.421872px;}
.y1d{bottom:175.518240px;}
.y2b{bottom:177.831065px;}
.y4a{bottom:178.505800px;}
.y1c{bottom:209.921519px;}
.y49{bottom:212.812551px;}
.y1b{bottom:374.903072px;}
.y2d{bottom:399.926078px;}
.y35{bottom:404.006127px;}
.y1a{bottom:405.644378px;}
.y34{bottom:442.553219px;}
.y19{bottom:457.104746px;}
.y33{bottom:471.463538px;}
.y18{bottom:485.918697px;}
.y32{bottom:510.010629px;}
.y36{bottom:511.552031px;}
.y3b{bottom:515.600118px;}
.y2a{bottom:527.838820px;}
.y17{bottom:537.379225px;}
.y31{bottom:548.557721px;}
.y3a{bottom:554.147210px;}
.y16{bottom:566.289383px;}
.y29{bottom:566.385751px;}
.y30{bottom:587.104813px;}
.y39{bottom:592.694141px;}
.y28{bottom:595.296070px;}
.y15{bottom:617.749751px;}
.y2f{bottom:621.411725px;}
.y38{bottom:631.241233px;}
.y27{bottom:633.843162px;}
.y14{bottom:646.563702px;}
.y41{bottom:647.431012px;}
.y37{bottom:669.788325px;}
.y26{bottom:672.390254px;}
.y40{bottom:685.978104px;}
.y13{bottom:698.024070px;}
.y48{bottom:703.709766px;}
.y25{bottom:706.697165px;}
.y3f{bottom:724.525195px;}
.y12{bottom:726.838021px;}
.y4f{bottom:738.594884px;}
.y47{bottom:742.256858px;}
.y3e{bottom:763.072287px;}
.y4e{bottom:777.141976px;}
.y11{bottom:778.202021px;}
.y46{bottom:780.803949px;}
.y3d{bottom:797.475567px;}
.y45{bottom:815.110861px;}
.y4d{bottom:815.689068px;}
.y10{bottom:816.749113px;}
.y4c{bottom:850.092347px;}
.yf{bottom:855.296204px;}
.ye{bottom:893.843296px;}
.yd{bottom:932.390388px;}
.yc{bottom:969.106493px;}
.yb{bottom:1000.811476px;}
.ya{bottom:1029.721795px;}
.y9{bottom:1058.632114px;}
.y24{bottom:1067.497945px;}
.y8{bottom:1097.179206px;}
.y23{bottom:1106.045037px;}
.y7{bottom:1134.473845px;}
.y22{bottom:1134.955356px;}
.y2e{bottom:1144.592129px;}
.y6{bottom:1160.300069px;}
.y52{bottom:1169.261786px;}
.y21{bottom:1173.502447px;}
.y5{bottom:1185.644781px;}
.y4{bottom:1209.736714px;}
.y20{bottom:1212.049539px;}
.y2{bottom:1248.380173px;}
.y1{bottom:1337.520323px;}
.h4{height:37.033920px;}
.h2{height:38.196240px;}
.h6{height:45.744000px;}
.ha{height:46.992000px;}
.h3{height:49.395469px;}
.h7{height:53.291760px;}
.h5{height:68.616000px;}
.hf{height:165.431269px;}
.hb{height:823.141023px;}
.h9{height:934.766977px;}
.hd{height:1160.428077px;}
.h8{height:1195.762911px;}
.he{height:1198.172104px;}
.h1{height:1202.187426px;}
.hc{height:1216.642586px;}
.h0{height:1352.360472px;}
.w1{width:672.164914px;}
.w2{width:673.771043px;}
.w0{width:956.000000px;}
.x0{left:142.142401px;}
.x1{left:144.551594px;}
.x6{left:157.368502px;}
.x4{left:166.619804px;}
.x7{left:173.461913px;}
.x5{left:183.098686px;}
.x2{left:206.034206px;}
.x9{left:431.149222px;}
.x8{left:445.700749px;}
.x3{left:474.032949px;}
.xa{left:524.047713px;}
.xc{left:628.799436px;}
.xd{left:630.052216px;}
.xe{left:663.780921px;}
.xb{left:810.259710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.119542pt;}
.ls1{letter-spacing:-0.099818pt;}
.ls12{letter-spacing:-0.059771pt;}
.ls18{letter-spacing:-0.051802pt;}
.ls1c{letter-spacing:-0.047817pt;}
.ls16{letter-spacing:-0.043832pt;}
.lsa{letter-spacing:-0.035863pt;}
.ls19{letter-spacing:-0.027893pt;}
.ls6{letter-spacing:-0.023908pt;}
.ls3{letter-spacing:-0.019924pt;}
.ls7{letter-spacing:-0.015939pt;}
.ls5{letter-spacing:-0.011954pt;}
.ls9{letter-spacing:-0.007969pt;}
.lsb{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003985pt;}
.ls4{letter-spacing:0.007969pt;}
.lsf{letter-spacing:0.011954pt;}
.ls8{letter-spacing:0.015939pt;}
.ls2{letter-spacing:0.018569pt;}
.ls17{letter-spacing:0.019924pt;}
.ls11{letter-spacing:0.027893pt;}
.lse{letter-spacing:0.031878pt;}
.ls14{letter-spacing:0.047817pt;}
.ls1d{letter-spacing:0.051802pt;}
.ls1a{letter-spacing:0.075710pt;}
.lsd{letter-spacing:0.079695pt;}
.ls13{letter-spacing:0.087664pt;}
.ls15{letter-spacing:8.654847pt;}
.ls1b{letter-spacing:8.854084pt;}
.ws17{word-spacing:-0.904535pt;}
.ws18{word-spacing:-0.852734pt;}
.ws15{word-spacing:-0.525985pt;}
.ws16{word-spacing:-0.498092pt;}
.ws1{word-spacing:-0.071725pt;}
.wsb{word-spacing:-0.011954pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.015939pt;}
.ws13{word-spacing:0.027893pt;}
.ws12{word-spacing:0.039847pt;}
.ws6{word-spacing:0.047817pt;}
.ws14{word-spacing:0.055786pt;}
.wsf{word-spacing:0.059771pt;}
.ws9{word-spacing:0.071725pt;}
.ws1d{word-spacing:0.075710pt;}
.ws4{word-spacing:0.079695pt;}
.ws1b{word-spacing:0.083679pt;}
.ws2{word-spacing:0.087664pt;}
.ws10{word-spacing:0.091649pt;}
.wsa{word-spacing:0.095634pt;}
.ws5{word-spacing:0.099618pt;}
.ws8{word-spacing:0.103603pt;}
.ws3{word-spacing:0.107588pt;}
.wse{word-spacing:0.111573pt;}
.ws21{word-spacing:0.115557pt;}
.wsd{word-spacing:0.123527pt;}
.ws1e{word-spacing:0.131496pt;}
.ws11{word-spacing:0.135481pt;}
.wsc{word-spacing:0.159389pt;}
.ws1a{word-spacing:8.567183pt;}
.ws20{word-spacing:8.766420pt;}
.ws1c{word-spacing:22.218890pt;}
.ws1f{word-spacing:22.222875pt;}
.ws7{word-spacing:30.993280pt;}
._2{margin-left:-30.881707pt;}
._9{margin-left:-21.916050pt;}
._a{margin-left:-13.548104pt;}
._6{margin-left:-4.263668pt;}
._4{margin-left:-2.996522pt;}
._5{margin-left:-1.968460pt;}
._0{margin-left:-1.016108pt;}
._1{width:8.646878pt;}
._8{width:22.115287pt;}
._7{width:30.881707pt;}
._3{width:83.793826pt;}
.fs0{font-size:33.272549pt;}
.fs2{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs1{font-size:59.771046pt;}
.y3{bottom:40.986987pt;}
.y3c{bottom:98.000000pt;}
.y43{bottom:101.467067pt;}
.y0{bottom:110.000000pt;}
.y4b{bottom:113.333333pt;}
.y1e{bottom:113.707067pt;}
.y1f{bottom:115.333333pt;}
.y51{bottom:117.147200pt;}
.y2c{bottom:119.147200pt;}
.y42{bottom:129.947067pt;}
.y44{bottom:144.666667pt;}
.y50{bottom:145.627067pt;}
.y1d{bottom:145.707067pt;}
.y2b{bottom:147.627067pt;}
.y4a{bottom:148.187200pt;}
.y1c{bottom:174.267067pt;}
.y49{bottom:176.667067pt;}
.y1b{bottom:311.227067pt;}
.y2d{bottom:332.000000pt;}
.y35{bottom:335.387067pt;}
.y1a{bottom:336.747067pt;}
.y34{bottom:367.387067pt;}
.y19{bottom:379.467067pt;}
.y33{bottom:391.387067pt;}
.y18{bottom:403.387067pt;}
.y32{bottom:423.387067pt;}
.y36{bottom:424.666667pt;}
.y3b{bottom:428.027200pt;}
.y2a{bottom:438.187200pt;}
.y17{bottom:446.107200pt;}
.y31{bottom:455.387067pt;}
.y3a{bottom:460.027200pt;}
.y16{bottom:470.107067pt;}
.y29{bottom:470.187067pt;}
.y30{bottom:487.387067pt;}
.y39{bottom:492.027067pt;}
.y28{bottom:494.187067pt;}
.y15{bottom:512.827067pt;}
.y2f{bottom:515.867067pt;}
.y38{bottom:524.027067pt;}
.y27{bottom:526.187067pt;}
.y14{bottom:536.747067pt;}
.y41{bottom:537.467067pt;}
.y37{bottom:556.027067pt;}
.y26{bottom:558.187067pt;}
.y40{bottom:569.467067pt;}
.y13{bottom:579.467067pt;}
.y48{bottom:584.187067pt;}
.y25{bottom:586.667067pt;}
.y3f{bottom:601.467067pt;}
.y12{bottom:603.387067pt;}
.y4f{bottom:613.147067pt;}
.y47{bottom:616.187067pt;}
.y3e{bottom:633.467067pt;}
.y4e{bottom:645.147067pt;}
.y11{bottom:646.027067pt;}
.y46{bottom:648.187067pt;}
.y3d{bottom:662.027067pt;}
.y45{bottom:676.667067pt;}
.y4d{bottom:677.147067pt;}
.y10{bottom:678.027067pt;}
.y4c{bottom:705.707067pt;}
.yf{bottom:710.027067pt;}
.ye{bottom:742.027067pt;}
.yd{bottom:774.027067pt;}
.yc{bottom:804.507067pt;}
.yb{bottom:830.827067pt;}
.ya{bottom:854.827067pt;}
.y9{bottom:878.827067pt;}
.y24{bottom:886.187067pt;}
.y8{bottom:910.827067pt;}
.y23{bottom:918.187067pt;}
.y7{bottom:941.787339pt;}
.y22{bottom:942.187067pt;}
.y2e{bottom:950.187067pt;}
.y6{bottom:963.227067pt;}
.y52{bottom:970.666667pt;}
.y21{bottom:974.187067pt;}
.y5{bottom:984.267067pt;}
.y4{bottom:1004.267067pt;}
.y20{bottom:1006.187067pt;}
.y2{bottom:1036.347067pt;}
.y1{bottom:1110.347067pt;}
.h4{height:30.743835pt;}
.h2{height:31.708739pt;}
.h6{height:37.974538pt;}
.ha{height:39.010569pt;}
.h3{height:41.005817pt;}
.h7{height:44.240337pt;}
.h5{height:56.961807pt;}
.hf{height:137.333333pt;}
.hb{height:683.333333pt;}
.h9{height:776.000000pt;}
.hd{height:963.333333pt;}
.h8{height:992.666667pt;}
.he{height:994.666667pt;}
.h1{height:998.000000pt;}
.hc{height:1010.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:558.000000pt;}
.w2{width:559.333333pt;}
.w0{width:793.626667pt;}
.x0{left:118.000000pt;}
.x1{left:120.000000pt;}
.x6{left:130.640000pt;}
.x4{left:138.320000pt;}
.x7{left:144.000000pt;}
.x5{left:152.000000pt;}
.x2{left:171.040000pt;}
.x9{left:357.920000pt;}
.x8{left:370.000000pt;}
.x3{left:393.520072pt;}
.xa{left:435.040000pt;}
.xc{left:522.000000pt;}
.xd{left:523.040000pt;}
.xe{left:551.040000pt;}
.xb{left:672.639867pt;}
}
